Universal Plugin Manager 1.2.2 Release Notes

Summary

The Universal Plugin Manager (UPM) version 1.2.2 is a minor enhancement release for Confluence 3.4 only, to add notification of new product releases.

UPM 1.2.2 requires dependencies Plugins 2.6.0, SAL 2.2.0, and REST 2.2.0.

All Issues for This Release

Loading
T Key Summary Assignee Reporter P Status Resolution Created Updated Due
New Feature UPM-1009 Warn users about plugin compatibility with new product releases Dan Rosen Dan Rosen Major Resolved Fixed Oct 14, 2010 Dec 19, 2013

Last modified on Jul 30, 2012

Was this helpful?

Yes
No
Provide feedback about this article

Not finding the help you need?

Ask the community

Powered by Confluence and Scroll Viewport.